## golang-github-endophage-gotuf 0.0~git20151020.0.2df1c8e

=== Makefile ===
# Set an output prefix, which is the local directory if not specified
PREFIX?=$(shell pwd)

vet:
	@echo "+ $@"
	@go vet ./...

fmt:
	@echo "+ $@"
	@test -z "$$(gofmt -s -l . | grep -v Godeps/_workspace/src/ | tee /dev/stderr)" || \
		echo "+ please format Go code with 'gofmt -s'"

lint:
	@echo "+ $@"
	@test -z "$$(golint ./... | grep -v Godeps/_workspace/src/ | tee /dev/stderr)"

build:
	@echo "+ $@"
	@go build -v ${GO_LDFLAGS} ./...

test:
	@echo "+ $@"
	@go test -test.short ./...

test-full:
	@echo "+ $@"
	@go test ./...

binaries: ${PREFIX}/bin/registry ${PREFIX}/bin/registry-api-descriptor-template ${PREFIX}/bin/dist
	@echo "+ $@"

clean:
	@echo "+ $@"
	@rm -rf "${PREFIX}/bin/registry" "${PREFIX}/bin/registry-api-descriptor-template"

## golang-github-endophage-gotuf 0.0~git20150904.0.9bcdad0

=== debian/changelog ===
golang-github-endophage-gotuf (0.0~git20150904.0.9bcdad0-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Mon, 12 Oct 2015 09:06:01 -0700

=== debian/control ===
Source: golang-github-endophage-gotuf
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-ed25519-dev | golang-github-agl-ed25519-dev,
               golang-github-google-gofuzz-dev,
               golang-github-jfrazelle-go-dev,
               golang-github-stretchr-testify-dev,
               golang-go,
               golang-go.crypto-dev | golang-golang-x-crypto-dev,
               golang-gosqlite-dev | golang-googlecode-p-gosqlite-dev,
               golang-logrus-dev | golang-github-sirupsen-logrus-dev
Standards-Version: 3.9.6
Homepage: https://github.com/endophage/gotuf
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-endophage-gotuf.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-endophage-gotuf.git
XS-Go-Import-Path: github.com/endophage/gotuf

Package: golang-github-endophage-gotuf-dev
Architecture: all
Depends: golang-ed25519-dev | golang-github-agl-ed25519-dev,
         golang-github-google-gofuzz-dev,
         golang-github-jfrazelle-go-dev,
         golang-github-stretchr-testify-dev,
         golang-go.crypto-dev | golang-golang-x-crypto-dev,
         golang-gosqlite-dev | golang-googlecode-p-gosqlite-dev,
         golang-logrus-dev | golang-github-sirupsen-logrus-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Go implementation of the TUF specification
 This is still a work in progress but will shortly be a fully compliant Go
 implementation of The Update Framework (TUF).
 .
 This repository provides a library only. The Notary project from Docker should
 be considered the official CLI to be used with this implementation of TUF.
 .
 This package contains the source.

## golang-github-endophage-gotuf 0.0~git20151020.0.2df1c8e

=== debian/changelog ===
golang-github-endophage-gotuf (0.0~git20151020.0.2df1c8e-1) unstable; urgency=medium

  * Update to newer upstream snapshot

 -- Tianon Gravi <tianon@debian.org>  Thu, 19 Nov 2015 23:01:30 -0800

=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                golang-ed25519-dev | golang-github-agl-ed25519-dev,
                golang-github-google-gofuzz-dev,
                golang-github-jfrazelle-go-dev,
+               golang-github-mattn-go-sqlite3-dev,
                golang-github-stretchr-testify-dev,
                golang-go,
                golang-go.crypto-dev | golang-golang-x-crypto-dev,
-               golang-gosqlite-dev | golang-googlecode-p-gosqlite-dev,
                golang-logrus-dev | golang-github-sirupsen-logrus-dev
 Standards-Version: 3.9.6
 Homepage: https://github.com/endophage/gotuf
@@ -24,9 +24,9 @@
 Depends: golang-ed25519-dev | golang-github-agl-ed25519-dev,
          golang-github-google-gofuzz-dev,
          golang-github-jfrazelle-go-dev,
+         golang-github-mattn-go-sqlite3-dev,
          golang-github-stretchr-testify-dev,
          golang-go.crypto-dev | golang-golang-x-crypto-dev,
-         golang-gosqlite-dev | golang-googlecode-p-gosqlite-dev,
          golang-logrus-dev | golang-github-sirupsen-logrus-dev,
          ${misc:Depends},
          ${shlibs:Depends}
